
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>在jsp页面如何获得url参数 / iVAN</title>

    <meta name="description" content="在jsp页面如何获得url参数  这篇文章主要介绍了在jsp页面获得url参数的方法,需要的朋友可以参考下 当一个url过来时,如:http://localhost:8080/pro/demo/hello.jsp?name=john,在hello.jsp页面,我们可以这样得到name的值:   代码如下: &lt;%  String path = request.getContextPath();  String basePath = request.getScheme()+&quot;://&quot;+request.ge ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">在jsp页面如何获得url参数</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 这篇文章主要介绍了在jsp页面获得url参数的方法,需要的朋友可以参考下</p>
<p>当一个url过来时，如：http://localhost:8080/pro/demo/hello.jsp?name=john，在hello.jsp页面，我们可以这样得到name的值： <br />
 代码如下:<br />
&lt;% <br />
String path = request.getContextPath(); <br />
String basePath = request.getScheme()+"://"+request.getServerName()+":"+request.getServerPort()+path+"/"; <br />
String name = request.getParameter("name");//用request得到 <br />
%&gt; <br />
 <br />
然后在&lt;body&gt;hello:&lt;%=name%&gt;&lt;/body&gt;中显示。 <br />
 <br />
也可以在body中直接用${}得到，因为当使用jstl时，url请求参数被放置到隐含对象param中。所以可以这样写： <br />
 代码如下:<br />
&lt;body&gt;hello:${param.name}&lt;/body&gt; <br />
依据此逻辑，在使用jquery时，也可以用同样的方法得到，如： <br />
$(function(){ <br />
alert(${param.name}); <br />
}); <br />
 <br />
 </p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-29 21:48:17</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%a1%b5%e9%9d%a2/" title="页面">页面</a>, <a href="https://www.iamivan.net/tag/name/" title="name">name</a>, <a href="https://www.iamivan.net/tag/%e5%8f%82%e6%95%b0/" title="参数">参数</a>, <a href="https://www.iamivan.net/tag/hello/" title="Hello">Hello</a>, <a href="https://www.iamivan.net/tag/jsp/" title="jsp">jsp</a>, <a href="https://www.iamivan.net/tag/param/" title="param">param</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>在jsp页面如何获得url参数的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqOmOZz.html" rel="bookmark">在jsp页面如何获得url参数&lowbar;JSP编程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当一个url过来时,如:http://localhost:8080/pro/demo/hello.jsp?name=john,在hello.jsp页面,我们可以这样得到name的值: 复制代码 代码如下: &lt;% String path = request.getContextPath(); String basePath = request.getScheme()+&quot;://&quot;+request.getServerName()+&quot;:&quot;+request.getSer			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvKAqNp.html" rel="bookmark">jsp页面间传中文参数示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 在url地址栏使用中文传参数可能会是乱码了,下面我们来看看正确的jsp中页面间传中文参数转码的方法  转码:    代码如下: a.href=&quot;./showCont.jsp?tcontent=&quot;+encodeURI(encodeURI(tcontent));     解码:   代码如下: java.net.URLDecoder.decode((String)request.getParameter(&quot;tcontent&quot;), &quot;UTF-8&quot;);			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mrdn84z.html" rel="bookmark">jsp页面间传中文参数示例&lpar;页面传参数编码&rpar;&lowbar;JSP编程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				转码: 复制代码 代码如下: a.href=&quot;./showCont.jsp?tcontent=&quot;+encodeURI(encodeURI(tcontent)); 解码: 复制代码 代码如下: java.net.URLDecoder.decode((String)request.getParameter(&quot;tcontent&quot;), &quot;UTF-8&quot;); 例a.jsp源代码 复制代码 代码如下: &lt;%@ page contentType=&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgVd85b.html" rel="bookmark">jsp页面如何传参给action</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 就是jsp页面有个id参数,需要传送到action中以便操作,不知这种jsp向action传参是如何实现的,谢谢! 解决方案 1)&lt;script&gt;function sub(){ window.location.href = &quot;&lt;%= request.getContextPath() %&gt;/[你ACTION的别名].do?method=[你接受方法名]&amp;[你传的参数名]=&quot;+[参数值]}&lt;/script&gt;]用链接方式提交2)&lt;h			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MRyZjBb.html" rel="bookmark">Jsp页面URL中传递参数乱码的方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Jsp页面在URL中传递参数会出现乱码 解决方法如下: 一.使用更改Tomcat的方法.这个方法简单,但是需要改动的地方是服务器软件级别的,如果稍微变动系统将无法正确转码,移植性不高. 1.来到tomcat目录,找到conf目录下的server.xml问价,打开,找到标签,在最后添加URIEncoding='GBK',效果如下: view plaincopy to clipboardprint? port=&quot;8080&quot;maxThreads=&quot;150&quot;minSpa			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M9N4rRp.html" rel="bookmark">Jsp页面在URL中传递参数会出现乱码</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  Jsp页面在URL中传递参数会出现乱码 解决方法如下: 一.使用更改Tomcat的方法.这个方法简单,但是需要改动的地方是服务器软件级别的,如果稍微变动系统将无法正确转码,移植性不高. 1.来到tomcat目录,找到conf目录下的server.xml问价,打开,找到&lt;Connector&gt;标签,在最后添加URIEncoding='GBK',效果如下: &lt;Connector port=&quot;8080&quot; maxThreads=&quot;150&quot; minSpar			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXKkY5M.html" rel="bookmark">javascript通过url向jsp页面传递中文参数导致乱码解决方案&lowbar;JSP编程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				2013-1-16 10:35:49 org.apache.tomcat.util.http.Parameters processParameters 警告: Parameters: Character decoding failed. Parameter 'id' with value '%u8BA2%u5355' has been ignored. Note that the name and value quoted here may corrupted due to the failed			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YbK0ddM.html" rel="bookmark">图片-jsp页面传参问题（参数长度太长）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 jsp页面传参问题(参数长度太长) &lt; img src=&quot;&quot;../admin/image-read.action?icode=${data.icode}&quot;&quot;/&gt; 其中icode是一个图片的二进制数据串,比较长,传不到后台.有什么其他方法? 解决方案 这个方式肯定不行啊,虽然没明白你是不是直接从前台获取一个本地图片然后在jsp中转成二进制的,但是这样肯定传不了的.可以使用ajax form提交提交后也不刷新当前页面. 解决方案二: jsp页面传到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJkNo2b.html" rel="bookmark">jsp页面传值-怎么获取url中？后面的值</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 怎么获取url中?后面的值 例如:我的a.jsp页面上:超链接地址里有个 href=&quot;b.jsp?userName=&quot;你好&quot; 那我在b.jsp页面中怎么获取这个userName的值 解决方案 html的方式可以location.search可以获取到?以及以后的数据. java方式(因为jsp内部可以使用java代码): request.getParameter(&quot;userName&quot;); 解决方案二: 获取url后面的文件名如何获取URL后面锚点			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRVqxM.html" rel="bookmark" class="title">重生：Photoshop打造美丽凤凰</a>
					<div>
						先看一下效果: 首先要画个草稿. 哈哈真象个没毛的鸟-- ^_^ 画线稿的时候可以大胆一点,因为要做火焰效果,所以没必要太仔细,放心去吧--- 然后就是扫描,整理. 新建一个文件,长形的画面会比较吸引 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YbKDvLM.html" rel="bookmark" class="title">【F&num;2&period;0系列】使用F&num;进行算术操作</a>
					<div>
						使用F#进行算术操作 基本类型: 类型 描述 示例 .NET 类型 bool True/false values true,false System.Boolean byte 8-bit unsign ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwlg6Rb.html" rel="bookmark" class="title">第一章-Delphi入门&lpar;二&rpar;&lpar;3&rpar;</a>
					<div>
						3.使得一组部件对齐 用调整位置的方法可以对齐部件,但操作步骤复杂.Delphi提供的对齐工具可以使多个部件的对齐极为迅速方便.下面我们来使四个按钮对齐.先将四个按钮选为一组:按住并向右下方拖动鼠标左 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj752WM.html" rel="bookmark" class="title">Oracle管理索引（四）Oracle修改索引</a>
					<div>
						1.修改索引段存储参数 03:31:28 SQL&gt; alter index scott.indx_ename deallocate unused; Index altered. 03:31:36 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2yDvBz.html" rel="bookmark" class="title">鬼影病毒是什么</a>
					<div>
						  nat.exe是一种叫作&quot;新鬼影病毒&quot;释放出来的程序,用于实现病毒的非法目的,例如: 1.运行后可控制某些广告程序的实现流量盈利;也就是用户提到的弹出广告窗口 2.控制电脑成为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN1nOPb.html" rel="bookmark" class="title">win8系统将极速PDF阅读器设为默认阅读器的方法</a>
					<div>
						  具体方法如下: 1.在您的电脑桌面找到您的PDF文档; 2.鼠标经过该文档-----右键-----选择&quot;打开方式&quot;-----&quot;选择默认程序&quot;; 3.选择&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5oY07b.html" rel="bookmark" class="title">win7系统某些软件无法联网使用如何修复</a>
					<div>
						  win7系统某些软件无法联网使用如何修复         具体方法如下: 1. 右键点击桌面的右下角网络小图标; 2. 单击打开网络和共享中心.在右上角有个更改适配器设置,在这里就可以看到网络连接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLa0Baz.html" rel="bookmark" class="title">解决Win7提示&OpenCurlyDoubleQuote;系统调用失败&rdquo;技巧</a>
					<div>
						  系统调用失败故障图: 1.首先打开随意一款IE浏览器,然后在地址栏上面输入&quot;C:windowsexplorer.exe&quot;,然后回车即可解决. 2.如果还不行的话,就鼠标右击任务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwkNDb.html" rel="bookmark" class="title">笔记本电脑键盘失灵怎么办</a>
					<div>
						笔记本电脑的键盘是最容易出现问题的部件,笔记本电脑键盘失灵对于用户来说可是天降灾难.本来用的好好的本本,突然之间因为某些原因,键盘发生意外,就出现键盘失灵无法响应,导致正在进行的工作游戏无法再进行下去 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EnyKM.html" rel="bookmark" class="title">电脑优化实战经验，高级系统设置</a>
					<div>
						  高级系统设置 打开C盘 选择工具→文件夹选项→查看→显示隐藏文件.文件夹和驱动器,去掉勾选的隐藏受保护的操作系统文件,可显示隐藏文件及系统驱动. windows xp 可输入C:/boot.ini ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNeq8M.html" rel="bookmark" class="title">【shell 脚本】备份最后一天所有修改的文件</a>
					<div>
						#!/bin/bash #backup.sh BACKUPFILE=backup-`date +&quot;%F&quot;`#在备份文件中嵌入时间. echo `date +&quot;%F&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3e4Ez.html" rel="bookmark" class="title">ubuntu系统上配置xl2tpd客户端</a>
					<div>
						一.安装l2tp  apt-get install l2tp-ipsec-vpn   二.配置 # vim /etc/xl2tpd/xl2tpd.conf [lac jeson] lns = 106. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVQQ6b.html" rel="bookmark" class="title">线上购物交易</a>
					<div>
						网上投保方兴未艾 随着电子商务往纵深处发展,线上购物交易已成为大众消费者必选的生活方式之一.诸多保险公司正是瞅准了这一趋势,纷纷布局网上保险销售业务.由于网上投保一般采取在线支付,因此客户对自己的银行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MN7drmp.html" rel="bookmark" class="title">opengl-怎样在mingw中配置glew</a>
					<div>
						问题描述 怎样在mingw中配置glew 我是OpenGL初学者,使用的开发环境是codeblocks+mingw,已经完成了glut的配置但是就是无法完成glew.我所缺少的就是.a文件和.dll文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamYDXb.html" rel="bookmark" class="title">paint vent aint vent-QT paintEvent&lpar;QPaintEvent &ast;&rpar;画图问题 急急急</a>
					<div>
						问题描述 QT paintEvent(QPaintEvent *)画图问题 急急急 #include &quot;&quot;widget.h&quot;&quot; Widget::Widget(Q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqA9qkM.html" rel="bookmark" class="title">meter资源监控器开发&mdash;&mdash;关键代码分析</a>
					<div>
						代码分析也无需事无巨细皆列而剖之,只要找到关键所在也就是了:又不然列一堆的声明上来,纵然有人有耐心看下去,我也没耐心写下去啊.特别关注了三 个类,Stats.MonitorPerformancePan ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE63V6M.html" rel="bookmark" class="title">c-C语言中的fread与fwrite问题</a>
					<div>
						问题描述 C语言中的fread与fwrite问题 我自己自定义了一个结构体 typedef struct histgramData { CString picPath;//图片路径 CvHistogr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXK1mz.html" rel="bookmark" class="title">曾是昔日风云霸主&comma; 却被周鸿祎拉下神坛风光不再</a>
					<div>
						开篇之前先讲一个早些年流传于互联网上的段子: 男子回家的时候听到了屋里传来男人的鼾声,他没有推开门,而是离开了居住的城市.若干年后,男子偶遇曾经的妻子.妻问:当年你为何不辞而别.男子风轻云淡的说出缘由 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRqw5b.html" rel="bookmark" class="title">Clonezilla live-testing 1&period;2&period;10-5发布</a>
					<div>
						Clonezilla live-testing 1.2.10-5基础的GNU/Linux操作系统进行了升级.这个版本是基于http://www.aliyun.com/zixun/aggregation ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7gw2z.html" rel="bookmark" class="title">揭开云计算的面纱&colon;走近Windows Azure</a>
					<div>
						1.Windows Azure简介 2008年10月27日,在洛杉矶举行的专业开发者大会PDC2008上,微软首席软件架构师Ray Ozzie宣布了微软的云计算战略以及云计算平台--Windows A ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baBeQ2M.html" rel="bookmark" class="title">vpn java server-有关服务器vpn访问外网的问题</a>
					<div>
						问题描述 有关服务器vpn访问外网的问题 公司网站服务器是国外的,服务器上有openvpn.因为Facebook在国内是被封的,若通过网站链接访问Facebook,可以实现吗? 解决方案 linux服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xqLrb.html" rel="bookmark" class="title">只有喜欢研究编程的人才能成为 10x 程序员</a>
					<div>
						10x(10 倍效率)程序员的概念首次被佛瑞德·菲利普斯·布鲁克斯二世(布鲁克斯法则的名气)[注1]在其文章&lt;没有银弹&gt;中提出,'在普通设计师(程序员)和优秀设计师(程序员)之间,有着 1 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bodNOVM.html" rel="bookmark" class="title">《音乐达人秀：Adobe Audition实战200例》&mdash;&mdash;实例8 播放伴奏录制独唱歌声</a>
					<div>
						实例8 播放伴奏录制独唱歌声 在前面的实例中讲解的都是单轨录音,这个实例将讲解一个很重要的.富有专业意义的概念--多轨录音.我们要用多轨录音的方式,来在播放伴奏的同时录制独唱的歌声.那么,什么是多轨录 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOnyZxp.html" rel="bookmark" class="title">NHibernate报错，Transaction not connected&comma; or was disconnected</a>
					<div>
						问题描述 网站发布一段时间后,登录.点开链接都会报错引用 ServerErrorin'/'Application.Transactionnotconnected,orwasdisconnectedDe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdm354z.html" rel="bookmark" class="title">对象-关于datagrid参数的问题！求大神，谢谢。</a>
					<div>
						问题描述 关于datagrid参数的问题!求大神,谢谢. 我从后台封装了一个map 里面的key值一个是total,rows. 现在是rows 出现了问题.这是后台的数据~~这是我封装了一个对象类!我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgE115z.html" rel="bookmark" class="title">华晨汽车创始人仰融越洋来电：我想回来</a>
					<div>
						为仰融提起的笔很难落到纸上.这个52岁的男人的身上一直有太多的争议与谜团:昔日的亿万富翁,2001年凭70亿身家排行福布斯中国富豪榜第三位:华晨汽车的创始人,为中国运作第一只在纽交所上市的股票,凭借资 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baqLVgb.html" rel="bookmark" class="title">走进HTML5入门到精通：&amp;lt&semi;ul&amp;gt&semi;标签</a>
					<div>
						&lt;ul&gt; 标签 定义和用法 &lt;ul&gt; 标签定义无序列表. HTML 4.01 与 HTML 5 之间的差异 在 HTML 4.01 中,ul 元素的 &quot;compact ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWLx1p.html" rel="bookmark" class="title">数学函数库：exp</a>
					<div>
						exp (PHP3 , PHP4) exp ---&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; 取得自然 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2JPN4b.html" rel="bookmark" class="title">点餐过把iPad瘾：短期投入高长期节约成本</a>
					<div>
						iPad点餐.游戏皆可 这是一个iPad体验馆,同时也是一个餐馆.去年,记者已经听闻有某高档会所餐厅准备以iPad做餐牌,左盼右顾,却迟迟不见其身影.反倒是在刚刚于恒宝广 场新开张的连锁品牌店黄记煌中 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqOVyaz.html" rel="bookmark" class="title">Android基于SoftReference缓存图片的方法&lowbar;Android</a>
					<div>
						本文实例讲述了Android基于SoftReference缓存图片的方法.分享给大家供大家参考,具体如下: Java中的SoftReference即对象的软引用.如果一个对象具有软引用,内存空间足够, ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 12 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
